/* Main Navigation */

/* Main FW */
body {
	background-color:#787878;
}
#contentHeader span {
	font-size: 14px;
	color: #fefefe;
	/* text-shadow: 1px 1px 1px #343434;  /*Text-shadow property */
	font-weight:bold;
	letter-spacing:1px;
}
#navbar1 {
	font-size:12px;
	color:#aaaaaa;
	padding: 10px 0 10px 16px;
}
#navbar2 {
	font-size:12px;
	color:#aaaaaa;
	line-height:21px;
	/*padding-left:8px;*/
}
#navbar2 a {
	color:#6ba2ab;
	font-size:12px;	
	padding: 10px 8px 10px 8px;
}
/* Menu Level 1 */

ul#menulist {
	list-style-type: none;
	width: 272px;
}
ul#menulist li.menu_active {
	background: url("../../img/leftnav_main_selected.png"); /*need to change image path to relative*/
}
ul#menulist li {
	background: url("../../img/leftnav_main_normal.png");/*need to change image path to relative*/
	height: 38px;
	width: 272px;
    *height: 1%;
}
ul#menulist a img {
	vertical-align:middle;
	margin-right: 12px;
	margin-bottom:2px;
}
ul#menulist a {
	/*padding-left: 16px;*/
	display: block;
	line-height: 38px;
	color: #e6e6e6;
	height: 38px;
	text-decoration: none;
	font-size: 16px;
	/* text-shadow: 1px 1px 1px #343434;  /*Text-shadow property */
	/* filter: dropshadow(color=#343434, offx=1, offy=1); */
}
/* Menu Level 2 */

ul#menulist2 {
	list-style-type: none;
	background: #353C46;
}
ul#menulist2.menu_passive {
	display: none;
}
ul#menulist2 li {
	background: #8d8d8d;
	height: 21px;
	font-size: 14px;
	height: 38px;
}
ul#menulist2 li.menu2_active {
	background: url("../../img/ba/left_nav_secondnav_selected_new.png");/*New Image - need to change image path to relative*/
	text-shadow: none !important;
}
ul#menulist2 li.menu2_active a {
	color: #000 !important;
	text-shadow: none !important;
}
ul#menulist2 li.menu2_active:hover {
	background: url("../../img/ba/left_nav_secondnav_selected_new.png");/* New Image - need to change image path to relative*/
	text-shadow: none !important;
}
ul#menulist2 li:hover {
	background: #aaaaaa;
}
ul#menulist2 a {
	padding-left: 48px; /*16+20+12*/
	padding-top: 0;
	color: #fff;
	line-height: 21px;
	text-decoration: none;
	line-height:38px;
	font-size: 14px;
	display: block;
}
